Subject: Interested in computational chemistry

From: "Conrad Jones" <[email-masked]>
Date: Wed, 20 Jan 1999 10:22:52 PST

Hello CCLers,

     My name is Conrad Jones and I'm a graduate student at the Univ. of 
Iowa.  The area I plan in doing my Ph.D work in is computational 
chemistry.  I would like to know the various employment opportunities 
for a Ph.D computational chemist outside of academia such as consulting.  
In addition, I would also like salary information for a comp. chemists 
and what major computer programs must I need to know to be a very 
efficient comp. chemist.  Please respond as soon as possible.  Have a 
nice day.

Conrad

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com